Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

Pangu provides an iOS 9.0 untethered jailbreak. TaiG provides an iOS 8.4 and 8.3 untethered jailbreak.
Check @PanguTeam, @taig_jailbreak, @saurik, and /r/jailbreak for news and updates.
You can use Cydia Impactor if you need to un-jailbreak an 8.1-8.4 device without restoring.
Instructions for jailbreaking iOS 8.0-8.4.
Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems.

Since I do not have the AT&T card, I cannot see what version of sw it have. Running greenpois0n, and it works fine, untill it suddenly shows panic_ We are hanging here... Any suggestion how to solve this? Tried wiyj redsn0w also, found a iPod4,1_4 2 1_8C148_Restore ipsw torrent, and tried that also, together with redsn0w, but does not help. get the pinapple, bit cannot access with my sim card. Also tried to start in iTunes, but could not "re-start" since the ipsw was not compatible. Is there anyone that can help me further on with this? Thank you in advance.

asked 26 Mar '11, 20:27

Janelli's gravatar image

Janelli
112

Found and tryed limera1n. Got the phone up and running, but with no service. Wi-Fi works great tho....

(26 Mar '11, 21:07) Janelli Janelli's gravatar image
1

You need to install ultrasn0w in Cydia to get the unlock. But you have to make sure you have the right baseband version. Check http://caniunlock.com

(26 Mar '11, 21:33) edc1591 edc1591's gravatar image

Yes, check your baseband version. http://www.jbfaq.com/article.asp?id=26 if it is 01.59.00, you can install ultrasn0w to unlock.

(27 Mar '11, 00:59) http ♦ http's gravatar image

Found out that the settings are as follows: 4.0.2(8A400) 03.10.01 Every place i go, I find out that that baseband cannot be unlocked. The question are then, can it be changed?

(27 Mar '11, 04:57) Janelli Janelli's gravatar image

I am new at this, and guess i did not see that. Trying to update in iTunes, but it keep telling me error 1003. So there is now way to change base band/unlock it?

(27 Mar '11, 06:18) Janelli Janelli's gravatar image

Keep finding that Ultrasn0w 1.3 might/will solve this issue. Anyone know if it is released yet? I cannot find a good download. Thanks again.

(27 Mar '11, 06:39) Janelli Janelli's gravatar image

If it's being offered then it's fake/unofficial, but if you want to risk it, make sure the site that recommends it also gives you support after the fact, coz if it causes you problems, I certainly wouldn't get involved in troubleshooting it. The only option I've seen/read about is the gevey sim option, aint cheap, maybe google that.

(27 Mar '11, 07:06) venusanann venusanann's gravatar image

Why would you try to install ipod4 firmware on an iphone4?....but now you've jailbroken with Limera1n, just go into settings/general/about and scroll down to 'modem firmware' and post here what it is.

Edit:- now you've just posted your baseband version ^^^, it's clear that someone has previously downgraded your iphone4 from 4.2.1 to 4.0.2, probably coz they thought the baseband would downgrade after updating it to by going to 4.2.1 and losing the unlock they had on 4.0.2, it's not unlockable on your current baseband via a software unlock and cannot be downgraded.

link

answered 27 Mar '11, 04:56

venusanann's gravatar image

venusanann
13.3k11618

edited 27 Mar '11, 05:03

Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

Asked: 26 Mar '11, 20:27

Seen: 475 times

Last updated: 27 Mar '11, 07:06

Related questions

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.